		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:53:00
*/


/**
 * Women NSW - ie6 Style Sheet
 *
 * lte-ie6.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 * 1. Overrides
 *     1.1 Layout
 *
 * 2. Old Browser Alert
 */

/*
--------------------
1. Overrides
--------------------
*/

/* -- 1.1 Layout -- */

body {
  background-color: #3d3d3d;
}

#page-wrapper {
  display: none;
}

/*
--------------------
2. Old Browser Alert
--------------------
*/

#old-browser {
  width: 980px;
  height: 1181px;
  margin: 0 auto;
  background: url(http://www.women.nsw.gov.au/__data/assets/image/0007/263977/WomenNSWHome.jpg) no-repeat center 0;
  text-align: center;
}

#old-browser-alert {
  width: 400px;
  padding: 20px;
  margin: 60px 0 0 0;
  background-color: #fff;
}

browser-links a {
  display: block;
  float: left;
  margin: 0 0 0 10px;
  overflow: hidden;
}